INSERT INTO Users(user_id, obj_version, firstname, secondname, email, avatarpath, login, password, birthdate) VALUES (1, 0, 'Andrey', 'Markhel', 'amarkhel@exadel.com', 'avatar.jpg', 'amarkhel', '12345',  '1985-01-08');
INSERT INTO Users(user_id, obj_version, firstname, secondname, email, avatarpath, login, password, birthdate) VALUES (2, 0, 'Andrey', 'Markhel', 'amarkhel@exadel.com', 'avatar.jpg', 'root', '12345',  '1985-01-08');
INSERT INTO Users(user_id, obj_version, firstname, secondname, email, avatarpath, login, password, birthdate) VALUES (3, 0, 'Andrey', 'Markhel', 'amarkhel@exadel.com', 'avatar.jpg', 'qqqq', '12345',  '1985-01-08');
INSERT INTO albums(album_id, obj_version, name, description, shared, album_user_id) VALUES (1, 0, 'Album 1', 'Simple Album', true, 1);
INSERT INTO albums(album_id, obj_version, name, description, shared, album_user_id) VALUES (2, 0, 'Album 2', 'Simple Album 2', false, 1);
INSERT INTO albums(album_id, obj_version, name, description, shared, album_user_id) VALUES (3, 0, 'Album 3', 'Simple Album 3', false, 1);
INSERT INTO albums(album_id, obj_version, name, description, shared, album_user_id) VALUES (4, 0, 'Album 1', 'Simple Album', true, 2);
INSERT INTO albums(album_id, obj_version, name, description, shared, album_user_id) VALUES (5, 0, 'Album 2', 'Simple Album 2', false, 2);
INSERT INTO albums(album_id, obj_version, name, description, shared, album_user_id) VALUES (6, 0, 'Album 3', 'Simple Album 3', false, 2);
INSERT INTO albums(album_id, obj_version, name, description, shared, album_user_id) VALUES (7, 0, 'Album 1', 'Simple Album', true, 3);
INSERT INTO Ranks(rank_id, total, hits) VALUES (1, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (2, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (3, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (4, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (5, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (6, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (7, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (8, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (9, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (10, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (11, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (12, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (13, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (14, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (15, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (16, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (17, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (18, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (19, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (20, 100, 21);
INSERT INTO Ranks(rank_id, total, hits) VALUES (21, 100, 21);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (1, 0, 'Picture 1', 'pic1.jpg', 'Just picture', true, '1985-01-08', 1, 1);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (2, 0, 'Picture 2', 'pic2.jpg', 'Just picture', true, '1985-01-08', 1, 2);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (3, 0, 'Picture 33', 'pic3.jpg', 'Just picture', true, '1985-01-08', 1, 3);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (4, 0, 'Picture 2', 'pic4.jpg', 'Just picture', true, '1985-01-08', 2, 4);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (5, 0, 'Picture 3', 'pic5.jpg', 'Just picture', true, '1985-01-08', 2, 5);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (6, 0, 'Picture 4', 'pic6.jpg', 'Just picture', true, '1985-01-08', 2, 6);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (7, 0, 'Picture 5', 'pic7.jpg', 'Just picture', true, '1985-01-08', 2, 7);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (8, 0, 'Picture 1', 'pic8.jpg', 'Just picture', true, '1985-01-08', 3, 8);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (9, 0, 'Picture 2', 'pic9.jpg', 'Just picture', true, '1985-01-08', 3, 9);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (10, 0, 'Picture 1', 'pic1.jpg', 'Just picture', true, '1985-01-08', 4, 10);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (11, 0, 'Picture 2', 'pic2.jpg', 'Just picture', true, '1985-01-08', 4, 11);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (12, 0, 'Picture 33', 'pic3.jpg', 'Just picture', true, '1985-01-08', 4, 12);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (13, 0, 'Picture 2', 'pic4.jpg', 'Just picture', true, '1985-01-08', 5, 13);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (14, 0, 'Picture 3', 'pic5.jpg', 'Just picture', true, '1985-01-08', 5, 14);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (15, 0, 'Picture 4', 'pic6.jpg', 'Just picture', true, '1985-01-08', 5, 15);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (16, 0, 'Picture 5', 'pic7.jpg', 'Just picture', true, '1985-01-08', 5, 16);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (17, 0, 'Picture 1', 'pic8.jpg', 'Just picture', true, '1985-01-08', 6, 17);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (18, 0, 'Picture 2', 'pic9.jpg', 'Just picture', true, '1985-01-08', 6, 18);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (19, 0, 'Picture 1', 'pic1.jpg', 'Just picture', true, '1985-01-08', 7, 19);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (20, 0, 'Picture 2', 'pic2.jpg', 'Just picture', true, '1985-01-08', 7, 20);
INSERT INTO images(image_id, obj_version, name, path, description, shared, created, img_album_id, rank_id) VALUES (21, 0, 'Picture 33', 'pic3.jpg', 'Just picture', true, '1985-01-08', 7, 21);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (1, 'Cool', 1);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (2, 'Cool2', 1);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (3, 'Cool', 2);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (4, 'Cool', 3);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (5, 'Cool', 4);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (6, 'Cool', 5);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (7, 'Cool', 6);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (8, 'Cool', 7);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (9, 'Cool', 8);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (10, 'Cool', 9);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (11, 'Cool', 10);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (12, 'Cool', 11);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (13, 'Cool', 12);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (14, 'Cool', 13);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (15, 'Cool', 14);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (16, 'Cool', 15);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (17, 'Cool', 16);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (18, 'Cool', 17);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (19, 'Cool', 18);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (20, 'Cool', 19);
INSERT INTO metatags(metatag_id, tag, image_metatag_id) VALUES (21, 'Cool', 20);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (1, '1985-01-08', 'Hello I am user', 1, 2);
INSERT INTO comments(comment_id, date, message, image_comment_id, from_user_id) VALUES (2, '1985-01-08', 'Hello I am user2', 1, 3);
INSERT INTO messages(message_id, date, message, author_id, owner_id) VALUES (1, '1985-01-08', 'Hello I am user', 2, 1);
INSERT INTO shared_albums(album_id, user_id) VALUES(4, 1);
INSERT INTO shared_albums(album_id, user_id) VALUES(7, 1);
INSERT INTO user_friends(user1_id, user2_id) VALUES(1, 2);